### Virtual Method

# EvinceDocument DocumentFind find_text

#### Declaration [src]

    GList*
    find_text (
      EvDocumentFind* document_find,
      EvPage* page,
      const gchar* text,
      gboolean case_sensitive
    )

#### Description

No description available.

#### Parameters

`page` | `EvPage`
| An `EvPage`.
| The data is owned by the caller of the function.
`text` | `const gchar*`
| Text to find.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`case_sensitive` | `gboolean`
| Whether to match the string case.

#### Return value

Returns: | A list of `EvRectangle*`
| A list of results.
| The caller of the function takes ownership of the data, and is responsible for freeing it.